uuid: 86d0651e-e59a-47be-a264-3da44f932a39
langcode: ru
status: true
dependencies:
  config:
    - field.storage.node.field_hair_color
    - node.type.people
id: node.people.field_hair_color
field_name: field_hair_color
entity_type: node
bundle: people
label: hair_color
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
